[
    {
        "Name": "BPQ_GH_Ape_Final_Boss",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/Final/BPQ_GH_Ape_Final_Boss.BPQ_GH_Ape_Final_Boss_C",
        "Category": "GreatHunts/Ape/Final"
    }
]